Subject: Gaussian 90 on Tungsten

From: Jack Houser <[email-masked]>
Date: Tue, 03 May 1994 14:27:26 -0400 (EDT)

Dear Netters:
 
I, a humble organic chemist, have been asked by a colleague to run an
ab initio calculation on W(CO)6 and its radical cation.  Never having run
a calculation on an inorganic compound before, I looked in the Gaussian 90
manual and found that there were two basis sets, LANLIMB and LANL1DZ which
were usable for H through Bi.  Does anybody know whether one of these is
better than the other for my purposes, and is there anything else I should
add to the route card?  Thanks for the help.
 
Jack Houser
Department of Chemistry
The University of Akron
Akron Ohio 44325-3601